# SPDX-FileCopyrightText: 2024 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH
# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
annotations:
  category: "Networking"
  licenses: "Apache-2.0"
apiVersion: "v2"
dependencies:
  - name: "common"
    repository: "oci://registry.opencode.de/bmi/opendesk/components/external/charts/bitnami-charts"
    version: "^2.x.x"
  - name: "jitsi-meet"
    repository: "https://jitsi-contrib.github.io/jitsi-helm/"
    version: "1.4.1"
    alias: "jitsi"
description: "Deploy Jitsi using upstream Helm chart with additional configuration for openDesk."
home: "https://zendis.de"
keywords:
  - "jitsi"
  - "networking"
name: "opendesk-jitsi"
type: "application"
version: "3.1.0"
...
